/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.2
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
body{font-size: 98% !important;}
body.page-id-17 div#et-footer-nav {display:none}
h1, h2, h3, h4, h5, h6 {line-height: 1.3em;}
header {background-color: #238b32 !important }
#main-header nav#top-menu-nav {padding-top: 8px;padding-right: 20px;border-right: 1px solid #E7E7E7;height: 35px;margin-right: 20px;}
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a { color: #c83e81 !important;font-weight: bold;}
#et_mobile_nav_menu span.mobile_menu_bar:before { color: #c83e81 !important;}
.bottom-nav li.current-menu-item > a { color: #c83e81 !important;font-weight: bold;}
#footer-info,
#optin-row a.et_pb_promo_button,
.et-social-icon a {color: #fff !important;}
.et_mobile_menu { top: 82px !important; padding: 0 !important; }
#optin-row a:hover.et_pb_promo_button {color: #333333 !important;}
#top-menu a {color: #154462 !important;}
#top-menu li > a { text-transform: uppercase; font-size: 18px !important;}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(255,255,255,0.6) !important;
}
.et_pb_slide_description a.et_pb_more_button {color: #333333!important;}
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
    border-color: #1d8089 !important;
}
#footer-bottom {
    background-color: #154462 !important;
}
#main-footer .et-social-icon a:hover {
    color: #c83e81 !important;
}
#et-footer-nav {
    background-color: #ffffff !important;
    border-top: 1px solid #E1E1E1;
}
.bottom-nav a {
    color: #154462;
}
.et_pb_bg_layout_dark {color: #fff !important;}
.et_pb_contact_main_title {
    color: #238B32;
}

.et_pb_divider {width: 80%; border-top: 1px dashed #F6A704 !important; margin: 0px auto 30px !important;}


.spacer {height:20px; width:100%}
.top-banner {margin-top: -40px;}
.nav-single span.nav-previous a, .nav-single span.nav-next a {color: #c83e81 !important;}


/* #home-banner div.et_pb_slide_description {background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.5) !important;}
#home-banner div.et_pb_slide_description h2, #home-banner div.et_pb_slide_content p {padding: 0px 20px;}
#home-banner a.et_pb_more_button {margin: 0px 20px;} */
#logos-row {padding: 10px 0px;}
#social-row, #optin-row, #contact-title, #testimonial-title, #pp-title, #tac-title {padding: 0;}
#optin-row h1 {font-size: 40px !important; color: #333}
#optin-row h2 {font-size: 27px !important; color: #333 !important;}

input#signup_email {background-color: #EEE;border: medium none !important;border-radius: 0px !important;font-size: 14px;color: #999 !important;box-sizing: border-box;padding: 16px !important;margin: 3px;width: 30%;vertical-align: middle;}

input#signup_first_name {background-color: #EEE;border: medium none !important;border-radius: 0px !important;font-size: 14px;color: #999 !important;padding: 16px !important;box-sizing: border-box;margin: 3px;width: 30%;vertical-align: middle;}

input#webform_submit_button {  font-size: 25px;  font-weight: 500;    border-radius: 3px;    padding: 1px 20px;    line-height: 1.7em;    background: none repeat scroll 0% 0% transparent;    border: 2px solid;    transition: all 0.2s ease 0s;    position: relative;    color: rgb(255, 255, 255);    margin: 3px;    width: 20%;    cursor: pointer;    vertical-align: middle;}

input#webform_submit_button:hover {color: #333333;}

#testimonial-slider div.et_pb_slide_description {padding: 16px 0 !important;}
#testimonial-slider div.et_pb_testimonial {background: rgba(255,255,255,0.5) !important;}
#all-posts .et_pb_posts article h2:after {visibility: hidden; content: "Show this";}
#testimonial-row div.et_pb_testimonial {background: rgba(255,255,255,0.5) !important;}
#testimonial-row p, #testimonial-row .et_pb_testimonial_author {color: #333 !important;}
#testimonial-row a.et_pb_promo_button {color: #333333 !important;}
#contact-row input.et_pb_contact_submit {color: #F6A704 !important;}
#pricing-row .et_pb_featured_table .et_pb_pricing_heading {background-color: #F6A704;}
/* #pricing-row .et_pb_pricing li a, #pricing-row .et_pb_sum, #pricing-row .et_pb_pricing_table_button {color: #F6A704 !important;} */
#pricing-row .et_pb_pricing_heading { background-color: #909090;}
#pricing-row .et_pb_pricing_table { border: 1px solid #909090; }
#about-row .et_pb_slider .et_pb_slide {box-shadow: none;}
#about-row .et_pb_slide_description {padding: 50px 0px }
#about-row .et_pb_slide_description a {color: #333333 !important }
#blog-row .et_pb_post {margin-bottom: 20px;}
#blog-row .et_pb_post h2 {color: #666; margin-top: 0px;}
#blog-row .et_pb_post h2:hover {color: #333;}
#blog-row .et_pb_post a {border-bottom: 1px solid #E1E1E1;}
#blog-row .et_pb_post a:hover {border-bottom: 1px solid #1d8089;}
#blog-row .et_pb_row { width: 60%;}
#blog-row a {}
#twitter-top {float:right}
#blog-cta {border-bottom: 1px dashed #1d8089;padding: 10px 0px;border-top: 1px dashed #1d8089;}
.et_pb_widget_area a {color:#1d8089 !important}

/* #author div.et_pb_row {width:888px}
#author div.et_pb_row div.et_pb_column_1_2 {width: 46%;} */




/*-------------------[hide bar on menu]------------------*/
@media only screen and (max-width: 980px) {
#main-header nav#top-menu-nav {border-right: none;}
}

/*-------------------[hide bar on menu]------------------*/
@media only screen and (max-width: 767px) {
input#signup_email, input#signup_first_name {width:100%}
input#webform_submit_button  {width:90%}
#about-row .et_pb_slide_description { background: rgba(255,255,255,0.5);}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
.et_pb_slide_image { display: block !important; }
}


/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
.et_pb_slide_image { display: block !important; width: 130px; margin-left: 0; }
.et_pb_slide_content { display: block !important; }
}



